@charset "shift-jis";
/*RecΦACSS
------------------------------------------------------------ */
* {
	margin: 0px;
	padding: 0px;
}
img{
	border: 0px;
}
.ind2nd em, .ind2ndAtv span em {
	display: inline;
	color: #FF0000;
	font-style: normal;
	font-size: 10px;
	padding-left: 2px;
	font-size: 90%
}
h1, h2, h3, h4, h5 {
	font-weight: normal;
}

h3 {
	padding-top:20px;}

h2.MenuTab {
	padding: 12px 0px 0px 0px;
}
.header-UI {
	height: 90px;
	background: #EEEEEE url(../img_common/game/bg.jpg) repeat-x 0px 0px;
	text-align: center;
}

/**ΔpCSS
-------------------------------------------**/
.paddingBott15px {
	padding-bottom: 15px;
}
.paddingLeft15px {
	padding-left: 15px;
}
.at-clear {
	clear: both;
}
#at-clear {
	clear: both;
}

/*****LeftMenui³σͺζOKwj****/
#mainBody-Menu ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
}

#mainBody-Menu li {
	margin: 0px auto;
	text-align: left;
	padding: 3px 0px 5px 18px;
	font-size: 75%;
	color: #FFFFFF;
}
#mainBody-Menu li.ind2nd, #mainBody-Menu li.ind2ndAtv {
	padding: 3px 0px 5px 18px;
}
#mainBody-Menu li.ind3rd, #mainBody-Menu li.ind3rdAtv {
	padding: 3px 0px 5px 22px;
}

/*****m[}@¨@****/
#mainBody-Menu li span {
	display: block;
	text-align: center;
	color: #EEEEEE;
}
li.ind2nd span, li.ind3rd span {
	color: #666666;
	background: url(../img_common/game/arrow_3rd_off.gif) no-repeat 0px center;
}
li.ind2ndAtv span, li.ind3rdAtv span, li.ind2ndAtv a, li.ind3rdAtv a {
	color: #CCFF00;
	background: url(../img_common/game/arrow_msj_a.gif) no-repeat 0px center;
}

#mainBody-Menu p.ind2nd span {
	display: block;
	text-align: center;
	color: #666666;
	background: url(../img_common/game/arrow_3rd_off.gif) no-repeat 0px center;
}

#mainBody-Menu li a {
	display: block;
	width: 170px;
	text-align: center;
	color: #FFFFFF;
	text-decoration: none;
	background: url(../img_common/game/arrow_3rd.gif) no-repeat 0px center;
}
#mainBody-Menu li a:hover {
	background: url(../img_common/game/arrow_3rd_r.gif) no-repeat 2px center;
}
#mainBody-Menu li.indNon a {
	background: url(../img_common/game/arrow_2nd.gif) no-repeat 0px center;
}
#mainBody-Menu li.indNon a:hover {
	background: url(../img_common/game/arrow_2nd_r.gif) no-repeat 2px center;
}
#mainBody-Menu li.indBTT a {
	background: url(../img_common/game/arrow_btt.gif) no-repeat 0px center;
}
#mainBody-Menu li.indBTT a:hover {
	background: url(../img_common/game/arrow_btt_r.gif) no-repeat 2px center;
}
/*****@{@****/
#mainBody-Menu li a.pls {
	width: 170px;
	background: url(../img_common/game/arrow_pls.gif) no-repeat 0px center;
}
#mainBody-Menu li a.pls:hover  {
	width: 170px;
	background: url(../img_common/game/arrow_pls_r.gif) no-repeat 0px center;
}
#mainBody-Menu li.ind2ndAtvPls a, #mainBody-Menu li.ind2ndAtvPls span {
	background: url(../img_common/game/arrow_pls_a.gif) no-repeat 0px center;
}

/*****‘ͺ2ΒECPFChange Panel****/
#mainBody-Menu li a.cp {
	display: block;
	width: 175px;
	background: url(../img_common/game/arrow_cp.gif) no-repeat 0px center;
}
#mainBody-Menu li a.cp:hover  {
	display: block;
	width: 175px;
	background: url(../img_common/game/arrow_cp_r.gif) no-repeat 2px center;
}

/************gsbNΦAubN**************/
/***evf‘738pxΆEUθͺ―***/
.blockLeft {
	width: 522px;
	float: left;
	padding: 0px 0px 10px 0px;
}
.blockRight {
	width: 213px;
	float: left;
	padding: 0px 0px 10px 0px;
}
.block {
	width: 369px;
	float: left;
	text-align: left;
}

#FootSpace {
	padding: 250px 0px 0px 0px;
}


/* CSSnbN
------------------------------------------------------------ */

.at-clear-h {
	clear: both;
	width: 40px;
	height: 1px;
	/*background-color: #CC9900;--‘‘wi©yF[‘‘--*/
}
.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

.clearfix { display: inline-block; }

/* Hides from IE-mac \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* End hide from IE-mac */
